function callEcm(claimNo,queryType){
	$.ajax({
		type:"POST",
		url:getRootPath()+"/ecm/ecmquery.do",
		data:{"claimNo":claimNo,"queryType":queryType},
		error :function(){
			alert("调用产险新影像服务失败！");
			return ;
		},
		success :function(data){
			url=data.url;
			var params={};
			params["format"]=data.format;
			params["code"]=data.code;
//			  params["xml"]="<?xml version=\"1.0\" encoding=\"UTF-8\" standalone=\"yes\"?><root><BASE_DATA><USER_CODE>999</USER_CODE><USER_NAME>super</USER_NAME><USER_ORG_CODE>3010100</USER_ORG_CODE><USER_SUBORG_CODE>3010100</USER_SUBORG_CODE><ORG_CODE>3010100</ORG_CODE><COM_CODE>3010100</COM_CODE><ORG_NAME>上海分公司</ORG_NAME><ROLE_CODE>RYX_JYCL</ROLE_CODE><SECURITY_INFO><SYSTEM_ID>27</SYSTEM_ID><STR_TXT>kg63kau7gm</STR_TXT><STR_MTXT>b3f5b8410ac9c37efe59eefb671e1471</STR_MTXT></SECURITY_INFO></BASE_DATA><META_DATA><BATCH><APP_CODE>CL_RYX</APP_CODE><APP_NAME>人意险理赔</APP_NAME><ORG_CODE>3010100</ORG_CODE><BUSI_NO>ESHH0102014000159</BUSI_NO><INS_TYPE></INS_TYPE><SYSTEM_ID>27</SYSTEM_ID><CLASSIFY_LIMIT></CLASSIFY_LIMIT><OPERAT_TYPE></OPERAT_TYPE></BATCH></META_DATA></root>";
			params["xml"]=data.xml;
			//alert(data.xml);
			openNewByPost(url,params);
		}
	});
}

function callpdEcm(pdh,unitcode,queryType){
	alert(unitcode);
	$.ajax({
		type:"POST",
		url:getRootPath()+"/ecm/ecmquery.do",
		data:{"claimNo":pdh,"unitcode":unitcode,"queryType":queryType},
		error :function(){
			alert("调用产险新影像服务失败！");
			return ;
		},
		success :function(data){
			url=data.url;
			var params={};
			params["format"]=data.format;
			params["code"]=data.code;
//			  params["xml"]="<?xml version=\"1.0\" encoding=\"UTF-8\" standalone=\"yes\"?><root><BASE_DATA><USER_CODE>999</USER_CODE><USER_NAME>super</USER_NAME><USER_ORG_CODE>3010100</USER_ORG_CODE><USER_SUBORG_CODE>3010100</USER_SUBORG_CODE><ORG_CODE>3010100</ORG_CODE><COM_CODE>3010100</COM_CODE><ORG_NAME>上海分公司</ORG_NAME><ROLE_CODE>RYX_JYCL</ROLE_CODE><SECURITY_INFO><SYSTEM_ID>27</SYSTEM_ID><STR_TXT>kg63kau7gm</STR_TXT><STR_MTXT>b3f5b8410ac9c37efe59eefb671e1471</STR_MTXT></SECURITY_INFO></BASE_DATA><META_DATA><BATCH><APP_CODE>CL_RYX</APP_CODE><APP_NAME>人意险理赔</APP_NAME><ORG_CODE>3010100</ORG_CODE><BUSI_NO>ESHH0102014000159</BUSI_NO><INS_TYPE></INS_TYPE><SYSTEM_ID>27</SYSTEM_ID><CLASSIFY_LIMIT></CLASSIFY_LIMIT><OPERAT_TYPE></OPERAT_TYPE></BATCH></META_DATA></root>";
			params["xml"]=data.xml;
			//alert(data.xml);
			openNewByPost(url,params);
		}
	});
}